
Base Distribution - Task # 41314

Story # 41313 (Closed): General UI bugs (CSS / JS)

Status: Closed Priority: Should have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-24 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Page tree is off screen (with Zurb foundation)
Description

Associated revisions
Revision b0171001 - 2012-10-04 00:29 - Aske Ertmann 

[BUGFIX] Fix possible direction calculation for popover

Change-Id: I18d39574e5943a78baea825c3735b0ed32455d69
Resolves: #41314

History
#1 - 2012-09-24 12:40 - Robert Lemke
- File pagetree.png added
- Category set to Content Editing

Using a page template with just the styles and JQuery of Zurb included (http://foundation.zurb.com)

see screenshot

#2 - 2012-09-24 15:42 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-26 06:16 - Sebastian Kurfuerst
- Status changed from Accepted to New

#4 - 2012-10-04 00:29 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15281

#5 - 2012-10-04 00:35 - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b0171001cefb27e9627ab0eb001af98efc5e82d3.

#6 - 2012-10-04 11:09 - Markus Goldbeck
http://review.typo3.org/15281


- Status changed from Resolved to Closed

Files
pagetree.png 27.8 kB 2012-09-24 Robert Lemke
